#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: mwc-random
version: 0.13.3.2
id: mwc-random-0.13.3.2-d34b71cffda90fee88cf96e0e6b50990
key: mwcra_EHoyvQtULlqL3HO0jyND4E
license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/mwc-random
synopsis: Fast, high quality pseudo random number generation
description:
    This package contains code for generating high quality random
    numbers that follow either a uniform or normal distribution.  The
    generated numbers are suitable for use in statistical applications.
    .
    The uniform PRNG uses Marsaglia'\''s MWC256 (also known as MWC8222)
    multiply-with-carry generator, which has a period of 2^8222 and
    fares well in tests of randomness.  It is also extremely fast,
    between 2 and 3 times faster than the Mersenne Twister.
    .
    Compared to the mersenne-random package, this package has a more
    convenient API, is faster, and supports more statistical
    distributions.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    System.Random.MWC System.Random.MWC.Distributions
    System.Random.MWC.CondensedTable
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/mwc-random-0.13.3.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/mwc-random-0.13.3.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/mwc-random-0.13.3.2
hs-libraries: HSmwc-random-0.13.3.2-EHoyvQtULlqL3HO0jyND4E
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    primitive-0.6-f39f6bcba2f66e648d35c2c6a451ec07
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/mwc-random-0.13.3.2/html/mwc-random.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/mwc-random-0.13.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
